 .only_mobile,.only_mobile2{display:none}
@media screen and (max-width: 768px){body{min-width:320px}
.only_desktop{display:none}
.only_mobile{display:block}
.only_mobile2{display:inline}
#news .wrap{width:auto !important}
#news center img{margin:0;max-width:100%}
.page_content table{max-width:100%;overflow-x:auto}
.page_content td{font-size:13px;line-height:120%;padding:5px}
#news .page_content{padding: 0 0 20px 0px}
#catalog .cats{height:auto;clear:both;white-space:nowrap;overflow:hidden;margin: 0 -20px}
#catalog .cats .col{display:inline-block;padding:0 0 20px 0}
#catalog .cats a.coltop{float:none;display:inline-block;padding:0 10px;margin:0 0;text-align:center;line-height:30px}
#catalog .search div{width:auto;margin:0 50px 0 0}
#catalog .tags{padding:15px 15px 5px;position: static}
#catalog .tags a{margin: 0 5px 10px}
#catalog .cats a.r{display:block;float:right;margin:15px 15px 0 10px}
#catalog .cats a.l{display:block;margin:15px 10px 10px 10px;width:40px}
#catalog .cats a.l svg,#catalog .cats a.r svg{width:40px;height:40px}
#catalog .dropregister{display:block;border-top:3px solid #ddd;padding:20px 0 15px}
.bd_search #catalog .dropregister{display:none}
#catalog .dropregister .alt{background:#f4f4f4;padding:15px;margin:-15px 0;font:12px/20px var(--FONT1);color:#999}
#catalog .cats .coltop:before{display:none}
#catalog .results{height:auto;transition: none;margin: 0 -20px}
#catalog .results .in{max-height: 10000px !important}
#catalog .search{position:fixed;left:0;top:0;right:0;margin:0;z-index:1000;background:#D6EAEA}
h1{font-size: 28px;line-height: 130%;letter-spacing: -0.03em}
h2{font-size:20px;line-height:120%;letter-spacing: -0.02em;padding-bottom:12px}
h3{font-size:18px;letter-spacing: -0.01em;padding-bottom:8px}
h4,h5{font-size:16px;letter-spacing: -0.01em;padding-bottom:6px}
.page_content iframe.video{width:100%;height:200px;margin:0}
#news .top{padding:30px 0 20px 0px}
blockquote{font:italic 18px Georgia,Serif}
address{font:italic 16px Georgia,Serif}
.page_content img{max-width: 100vw;margin: 0 -10px 0 -20px}
.ba-slider{margin: 0 -10px 0 -20px}
#news .top{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;min-height:40px}
#news .top .wsuser{transform:scale(0.5,0.5);-webkit-transform:scale(0.5,0.5);margin:-30px 0px -10px -15px}
#news .top .info{clear:both;padding:10px 0 5px 10px}
#news .top .tags{padding:0 0 0 10px}
body.mobile #news .top .tags{display: block;overflow:auto}
#news .top .tags a:before{margin:0}
#news .wrap h1{margin-left:10px}
#news .img .wrap h1{left:-10px;margin:0}
body.bd_search #main{display:none}
body.bd_search #catalog_overlay{display:none}
.bd_search #catalog_overlay{display:none}
#catalog .results .in a{white-space:normal;padding: 11px 20px;line-height: 28px}
.comment_new .input{width:100%;float: none;box-sizing: border-box}
.comment_new .com_button{margin-top:1.5rem;display:block;float: none;width: 100%}
#news .person img{width:120px;height:120px}
#news .person .position{font-size:14px}
blockquote{margin-left:50px}
blockquote:before{margin:0 -20px 0 -60px;font:italic 96px/80px Georgia,serif}
address{margin-left:0px}
.news_list .item .name{font-size:20px;line-height:24px}
#catalog .results .tags{}
.comments0{padding:20px 0px 0}
.comment_new{padding-top:1.5rem}
.comments div.com .com_title{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-bottom:10px;margin-bottom:-20px}
.subtitle h1{margin:0;padding:0 0 0 30px}
#news center{margin:0 -10px}
#news .line{margin:0 -10px 0 -20px}
#news .share,#news .tags_{margin:0}
}
.wo480,.wi480{display:none}
@media(max-width: 480px){h1{font-size: 24px}
.w480{display:none !important}
.wo480{display:inline}
.wi480{display:block !important}
#news .share .r span{display:none}
}
.wo420,.wi420{display:none}
@media(max-width: 420px){.w420{display:none !important}
.wo420{display:inline}
.wi420{display:block !important}
.comments_hid .img{display:none}
}
@media(max-width: 360px){}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and ( min--moz-device-pixel-ratio: 1.5),only screen and ( -o-min-device-pixel-ratio: 15/10),only screen and ( min-device-pixel-ratio: 1.5),only screen and ( min-resolution: 144dpi),only screen and ( min-resolution: 1.5dppx){img{image-rendering: -moz-crisp-edges;image-rendering: -o-crisp-edges;image-rendering: -webkit-optimize-contrast;image-rendering: crisp-edges;-ms-interpolation-mode: nearest-neighbor}
}
